Subject: Re: CCL:G:SUMMARY OF RATE/ACTIVATION ENERGY

From: Harald Svedung <[email-masked]>
Date: Mon, 11 Jan 1999 10:46:39 +0100 (MET)

Partition functions (sums of states) relates to the shape of the PES.
With a steaper saddle the number of states available at TS is smaller and 
the reaction is typically slower.

:-)
/Harald

Harald Svedung (M.Sc.)                  phone:          +46-31-7722816
Department of Chemistry                 fax:            +46-31-167194
Physical Chemistry                      home phone:     +46-31-240897, +46-709223206	
Goeteborg University                    home e-mail:    [email-masked]
SE-412 96 Goeteborg, Sweden             www.che.chalmers.se/~svedung/